Zabbix Remote Code Execution Exploit Update

This module adds support for Mac OS X and Solaris platforms.
Exploit type: 
Vulnerabilty ID: 
NOCVE-9999-37058
Product Version: 
12.0
Released Date: 
Wednesday, December 14, 2011 - 00:00